### Enumeration

# FwupdPlugin IntegerBase

#### Declaration

    enum FwupdPlugin.IntegerBase

#### Description

No description available.

#### Members

`FU_INTEGER_BASE_AUTO`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_INTEGER_BASE_10`

  No description available.

  - Value: `10`
  - Available since: 1.0
`FU_INTEGER_BASE_16`

  No description available.

  - Value: `16`
  - Available since: 1.0